export function nullDimensionWarning(): {
    key: string;
    text: string;
};
export function invalidDateWarning(value: any): {
    key: string;
    text: string;
};
export function unaggregatedDataWarning(col: any, axis?: string): {
    key: string;
    text: string;
};
export function unaggregatedDataWarningPie(col: any): {
    key: string;
    text: string;
};
export function unexpectedTimezoneWarning({ results_timezone, requested_timezone, }: {
    results_timezone: any;
    requested_timezone: any;
}): {
    key: string;
    text: string;
};
export function multipleTimezoneWarning(timezones: any): {
    key: string;
    text: string;
};
export function pieNegativesWarning(): {
    key: string;
    text: string;
};
